Welcome!

Site Interruption information here

GPG Error fix here

NewsCurrent releases
  • MX-16 release info here
  • antiX-16 release info here
New users
  • Please read this first, and don't forget to add system and hardware information to posts!
  • Read Forum Rules

Search found 5960 matches

by Stevo
Wed Apr 26, 2017 2:41 pm
Forum: Software / Configuration
Topic: MX-16 issue: "Clawsker" has no starter icon
Replies: 5
Views: 87

Re: MX-16 issue: "Clawsker" has no starter icon

Yes, 1.1.0 is in the testing repo, and it has a working menu entry and icon on my system. Let us know how it's working for you!
by Stevo
Wed Apr 26, 2017 2:38 pm
Forum: Package Requests/Status - MX-15/16
Topic: MX-16 package proposal: Creation of a "German" font meta-package
Replies: 2
Views: 39

Re: MX-16 package proposal: Creation of a "German" font meta-package

Great work on the list, but would anyone really want a package that would install such a large number of fonts? Maybe just putting this list someplace where it can easily be found would be a better solution. Then it can be updated as new fonts come into play, such as the noto fonts in our testing re...
by Stevo
Wed Apr 26, 2017 2:28 pm
Forum: Bugs and Non-Package Requests Forum
Topic: Buggy behaviour: Wireless printing using HPLIP 3.16.11 in MX-16 doesn't work all too often
Replies: 4
Views: 59

Re: Buggy behaviour: Wireless printing using HPLIP 3.16.11 in MX-16 doesn't work all too often

A lot of those error messages are reporting that you don't have packages installed that are necessary for building hplip from their raw source, so aren't applicable with our prebuilt packages. This is a slightly modified version of the same package from jessie-backports (we use Qt 4 python bindings ...
by Stevo
Wed Apr 26, 2017 1:28 am
Forum: MX Help
Topic: Unusual enough configuration help
Replies: 18
Views: 279

Re: Unusual enough configuration help

This is a repository problem-so let's see the output of

Code: Select all

sudo apt-get update


in a code box, please. Maybe you have the dead German mirror...
by Stevo
Wed Apr 26, 2017 1:25 am
Forum: MX Modified
Topic: MX 15/16 Mate
Replies: 6
Views: 685

Re: MX 15/16 Mate

I built the all-GTK 3 MATE 1.18 in another OBS repo and upgraded 1.16 to it...it seems to be fine with the theme I was using. I suppose themes that need a newer GTK 3 will not work well. https://software.opensuse.org//download.html?project=home%3Astevenpusser%3AMATE-1.18&package=mate-desktop-env...
by Stevo
Tue Apr 25, 2017 4:01 pm
Forum: Package Requests/Status - MX-15/16
Topic: MX 15/16 Repository: The Ksnip Thread
Replies: 15
Views: 700

Re: MX 15/16 Repository: The Ksnip Thread

Seems OK to move to our main repo, then. I wonder if we should add it to our point release, since it would add only about 100K to the size.
by Stevo
Tue Apr 25, 2017 3:49 pm
Forum: Package Requests/Status - MX-15/16
Topic: MX 15/16 Repository: The Ukopp Thread
Replies: 0
Views: 33

MX 15/16 Repository: The Ukopp Thread

Ukopp 6.3 ( a backup tool) is now in our test repository. This is built using upstream Debian's older debian folder as a template, since it hasn't been updated in Debian for quite a while. I also believe that the developer recently changed the code base so it will build with our older GTK 3, much li...
by Stevo
Tue Apr 25, 2017 3:42 pm
Forum: Package Requests/Status - MX-15/16
Topic: OBS Studio
Replies: 65
Views: 9635

Re: OBS Studio

We now are up to version 18.0.1 in the test repo, backported from Debian Experimental. Though it now seems to build fine on a 32-bit platform without any patch modifications, Debian only enabled amd64 builds, so I fixed that for us. :p
by Stevo
Tue Apr 25, 2017 3:34 pm
Forum: Software / Configuration
Topic: LibreOffice update recommendation
Replies: 5
Views: 129

Re: LibreOffice update recommendation

It seems simple enough to upgrade to the 5.2.5 or 5.2.6 in jessie-backports, or use the latest AppImage or debs from LO, if you want to keep up with the updates.
by Stevo
Tue Apr 25, 2017 3:05 pm
Forum: Software / Configuration
Topic: Feedreader Desktop RSS Client
Replies: 13
Views: 131

Re: Feedreader Desktop RSS Client

Feedreader's 1.6.2 Readme.md doesn't list any build or run dependencies that we don't have available, so I'll try and rebuild packages from its stable release PPA. It looks like the 2.X series required a GTK 3 3.22 minimum--we have 3.14--so flatpak is the only recourse for that. Edit: the readme was...

Go to advanced search